
Grupo 5B 2025 - Feature #5483

Feature # 5025 (New): Fase I

Construccion de Maqueta

10/21/2025 10:10 AM - hilda albarracin

Status: New Start date: 10/05/2025

Priority: High Due date: 10/11/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/21/2025 10:35 AM - hilda albarracin

- % Done changed from 90 to 100

#2 - 10/21/2025 10:49 AM - hilda albarracin

- Due date changed from 10/07/2025 to 10/11/2025

- Start date changed from 09/30/2025 to 09/28/2025

#3 - 10/21/2025 10:49 AM - hilda albarracin

- Start date changed from 09/28/2025 to 10/05/2025
